<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.cffex.com.cn/tech/cafx/xsd" elementFormDefault="qualified" attributeFormDefault="unqualified">
    <xs:simpleType name="FrameworkVersion">
        <xs:restriction base="xs:string">
            <xs:enumeration value="1.0"/>
            <xs:enumeration value="1.10"/>
        </xs:restriction>
    </xs:simpleType>
</xs:schema>
